
GammaLib - Feature #733

Implement SPI observation interface

02/06/2013 04:43 PM - Knödlseder Jürgen

Status: Closed Start date:  

Priority: Normal Due date:  

Assigned To: Knödlseder Jürgen % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.7.0   

Description

Subtasks:

Action # 740: Implement GSPIObservation Closed

History

#1 - 12/11/2013 10:20 PM - Knödlseder Jürgen

- Target version deleted (SPI sprint #1)

#2 - 01/08/2014 08:56 PM - Knödlseder Jürgen

- Subject changed from Implement observation interface to Implement SPI observation interface

#3 - 04/04/2020 09:44 PM - Knödlseder Jürgen

- Assigned To set to Knödlseder Jürgen

- Target version set to 1.7.0

#4 - 04/05/2020 10:29 PM - Knödlseder Jürgen

- Status changed from New to In Progress

#5 - 04/14/2020 02:56 PM - Knödlseder Jürgen

- Status changed from In Progress to Closed
